[Bug 450851] [NEW] ubuntu-bug fails with most recent karmic kubuntu updates

Martin Pitt martin.pitt at ubuntu.com
Sat Nov 14 18:21:50 UTC 2009


*** This bug is a duplicate of bug 451105 ***
    https://bugs.launchpad.net/bugs/451105

 status fixreleased

Tim Penhey [2009-10-13 23:52 -0000]:
> $ ubuntu-bug xorg
> Traceback (most recent call last):
>   File "/usr/share/apport/apport-kde", line 28, in <module>
>     from PyKDE4.kdecore import (ki18n, KAboutData, KCmdLineArgs,
> RuntimeError: the sip module implements API v6.0 but the PyKDE4.kdecore module requires API v5.0

This was fixed for karmic final. Thanks for your report!

Martin
-- 
Martin Pitt                        | http://www.piware.de
Ubuntu Developer (www.ubuntu.com)  | Debian Developer  (www.debian.org)

-- 
PyKDE4 module does not work any more after upgrade
https://bugs.launchpad.net/bugs/450851
You received this bug notification because you are a member of Kubuntu
Bugs, which is subscribed to kdebindings in ubuntu.




More information about the kubuntu-bugs mailing list